Bulk update Start/End Date with different dates for each issue

2013-12-02 10:14 - David Tremblay

Status: Reopened Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

At the planning stage of a project normally we make a list of activity then we change the date

It is cumbersome to have to edit the date of for 10 20 or 100 issues.

we could add it to the contextual menu, or simply edit it directly in the table "spreadsheet style"

History

#1 - 2013-12-02 11:18 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

This is already possible: Select multiple issues, then right-click and select "edit". Change the Start/End Date and that's it. :-)

#2 - 2013-12-04 05:15 - David Tremblay

- Status changed from Closed to Reopened

Sorry to reopen it

If you have 100 issues then they will all have the same dates ...

#3 - 2013-12-04 07:03 - Jan Niggemann (redmine.org team member)

David Tremblay wrote:

If you have 100 issues then they will all have the same dates ...

 How would that be different if you'd have a context menu?

You asked for bulk updates and I indicate that they are already possible...

If you're seeing this from a project planning POV, then I guess what you'd like to see is more a spreadsheet-like view of all issues in a project, and

then edit the dates of the issues to create a order in which the issues have to be executed.

In this case, I recommend uding parent-child relationships, which define an order of execution...

#4 - 2013-12-13 18:51 - Jean-Philippe Lang

- Subject changed from Bulk update Start/End Date to Bulk update Start/End Date with different dates for each issue
